BODY {
	BACKGROUND: #ffffff
}
A:link {
	COLOR: #660099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
UL {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
LI {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
h_old {
	FONT-SIZE: 13pt; COLOR: green
}
.head1 {
	FONT-WEIGHT: 600; FONT-SIZE: 18px; COLOR: green
}
.head2 {
	FONT-SIZE: 14px; COLOR: #000099
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0000a0
}
.idxlink {
	FONT-SIZE: 13px
}
.idxicon {
	FONT-SIZE: 11px
}
.arrow {
	FONT-SIZE: 12px; COLOR: #660099
}
.note {
	FONT-SIZE: 12px
}
.tit {
	FONT-SIZE: 16px
}
A.idx:link {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.idx:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.idx:active {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.lft2:link {
	FONT-WEIGHT: 600; COLOR: #c0f757; TEXT-DECORATION: none
}
A.lft2:visited {
	FONT-WEIGHT: 600; COLOR: #c0f757; TEXT-DECORATION: none
}
A.lft2:active {
	FONT-WEIGHT: 600; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft2:hover {
	FONT-WEIGHT: 600; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft1:link {
	FONT-WEIGHT: 600; COLOR: #000000; TEXT-DECORATION: none
}
A.lft1:visited {
	FONT-WEIGHT: 600; COLOR: #000000; TEXT-DECORATION: none
}
A.lft1:active {
	FONT-WEIGHT: 600; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft1:hover {
	FONT-WEIGHT: 600; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:link {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #0c32a0; TEXT-DECORATION: none
}
A.idx2:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #0c32a0; TEXT-DECORATION: none
}
A.idx2:active {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 11pt; COLOR: #cc0033; TEXT-DECORATION: none
}
P.ind {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 150%
}
P.i {
	FONT-SIZE: 13px; COLOR: #20877f
}
P.i2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.til {
	FONT-WEIGHT: 600; FONT-SIZE: 9pt; COLOR: #20877f
}
.til2 {
	FONT-WEIGHT: 600; FONT-SIZE: 9pt; COLOR: #20877f; LINE-HEIGHT: 180%
}
